» Ubuntu » Balíky

Error

two or more packages specified (libjpeg-turbo-progs precise)